body {
    margin: 0;
    padding: 0;
    background-color: #f0f0f0;
    }

    .loader {
        display: none;
        margin: 3em auto;
        border: 5px solid #f3f3f3;
        border-top: 5px solid #7026d1;
        border-radius: 50%;
        width: 3em;
        height: 3em;
        animation: spin 2s linear infinite;
    }

    @keyframes spin {
        0% { transform: rotate(0deg); }
        100% { transform: rotate(360deg); }
    }
    .header{
        width: 100%;
        padding: 2em 0;
        display: flex;
        justify-content: center;
    }
    .form-main #escolheu-conteudo{
        display: none;
    }
    .form-main input, .form-main select, .form-main textarea{
        padding: 0.5em;
        border: none;
        background: #8c7ffe;
        border-radius: 5px;
        color: #fff;
        font-weight: bold;
        outline: 0;
    }
    #img-cover img{
        border: 3px solid #a9a9a9;
        border-radius: 5px;
    }
    .resultado{
        padding: 10px;
        cursor: pointer;
        border-radius: 5px;
    }
    .resultado:nth-child(odd) {
        background-color: #ebebeb;
    }
    .resultado:nth-child(even) {
        background-color: #fff;
    }
    .adicionado{
        background: #4bd656;
        color: #eeeeee;
        font-weight: bold;
        padding: 1em;
        border-radius: 10px;
        font-size: 1.3em;
        text-align: center;
        position: fixed;
        z-index: 100;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .adicionado p{
        margin: 0;
    }
    .bg_add{
        position: fixed;
        width: 100%;
        height: 100%;
        background: #000000be;
        top: 0;
        left: 0;
    }
    .btn-submit{
        padding: 0.3em;
        background: #ff8d00;
        color: #fff;
        font-weight: bold;
        border: none;
        outline: 0;
        border-radius: 5px;
    }
    ::placeholder{
        color: #ffffffb3;
    }